# ``twisted`.`conch`.`insults`.`insults`.`_const``

class documentation

`class _const: (source)`

View In Hierarchy

Method | `__bytes__` | Undocumented
Method | `__init__` | Undocumented
Method | `__repr__` | Undocumented
Instance Variable | `name` | A string naming this constant

def __bytes__(self): (source)

Undocumented

Returns
`bytes` | Undocumented

def __init__(self, name): (source)

Undocumented

Parameters
name:`str` | Undocumented

def __repr__(self): (source)

Undocumented

Returns
`str` | Undocumented

name = (source)
A string naming this constant